
a
{
	text-decoration: none;
	 color: grey;
}

a:hover
{
	text-decoration: underline;
}

.bg_container
{
    min-width: 976px;
}

@media only screen and (min-width: 1000px)
{
    .bg_container
    {
        min-width: 976px;
    }
}

.bg1_container
{
	height: 625px;
	overflow: visible;
	margin-top: -100px;
}

.SignupButton
{
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 50%;
}

.BetaLogo
{
	margin-left: auto;
	margin-right: auto;
}

.TextContainer
{
	color: white;
	text-align: center;
	font-family: "Radiance", sans-serif;
    font-size: 20px;
}

.SignUpButton
{
	background-image: url( https://steamcdn-a.akamaihd.net/apps/artifact/images/beta_signup/button1.png );
	height: 209px;
	width: 600px;
	margin-left: auto;
	margin-right: auto;
	text-transform: uppercase;
	background-size: 100% 100%;
	background-repeat: no-repeat;
}

#navLoginAndLanguage
{
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	width: 50%;
	color: white;
	text-align: center;
}

.SignInButtonText
{
	color: white;
	margin-left: auto;
	margin-right: auto;
	width: 50%;
	text-align: center;
	font-size: 26px;
	width: 488px;
	padding-top: 82px;

	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.LoggedInPersonaColor
{
	color: grey;
}

.bg_footer
{
	width: 976px;
}